Subject: Re: [PATCH] Thermal: introduce INT3406 thermal driver

From: Aaron Lu <[email-masked]>
Date: Mon, 08 Dec 2014 21:22:44 +0800

On 12/08/2014 07:20 PM, Geert Uytterhoeven wrote:
> On Mon, Dec 8, 2014 at 11:55 AM, Geert Uytterhoeven
> <[email-masked]> wrote:
>> Unfortunately drivers/thermal/int340x_thermal/Kconfig was missing
>> from the patch, hence "make oldconfig" now fails miserably with
>>
>> drivers/thermal/Kconfig:265: can't open file
>> "drivers/thermal/int340x_thermal/Kconfig"
> 
> I've lifted the missing file from "[PATCH v3] Thermal: int3406_thermal:
> solve the dependency build error" (https://lkml.org/lkml/2014/10/17/38).

My bad, and thanks a lot for your kind help!

Regards,
Aaron

> 
> Gr{oetje,eeting}s,
> 
>                         Geert
> 
> --
> Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]
> 
> In personal conversations with technical people, I call myself a hacker. But
> when I'm talking to journalists I just say "programmer" or something like that.
>                                 -- Linus Torvalds
>